﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:0px;
  width:800px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u1160_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
}
#u1160 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
  display:flex;
}
#u1160 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1160_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1161_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:330px;
  height:325px;
}
#u1161 {
  border-width:0px;
  position:absolute;
  left:295px;
  top:145px;
  width:320px;
  height:315px;
  display:flex;
}
#u1161 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1161_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1162_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:280px;
  height:280px;
}
#u1162 {
  border-width:0px;
  position:absolute;
  left:144px;
  top:160px;
  width:280px;
  height:280px;
  display:flex;
}
#u1162 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1162_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1163 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
}
#u1163_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1163_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u1164_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
}
#u1164 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:600px;
  display:flex;
}
#u1164 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1164_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1165 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1166_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
  background:inherit;
  background-color:rgba(9, 9, 9, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1166 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:300px;
  width:202px;
  height:202px;
  display:flex;
}
#u1166 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1166_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1167_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
}
#u1167 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:300px;
  width:202px;
  height:202px;
  display:flex;
  text-decoration:underline ;
}
#u1167 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1167_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1168_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:23px;
}
#u1168 {
  border-width:0px;
  position:absolute;
  left:489px;
  top:390px;
  width:24px;
  height:23px;
  display:flex;
}
#u1168 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1168_img.disabled {
}
#u1168.disabled {
}
#u1168_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1169 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1170_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
  background:inherit;
  background-color:rgba(9, 9, 9, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1170 {
  border-width:0px;
  position:absolute;
  left:198px;
  top:300px;
  width:202px;
  height:202px;
  display:flex;
}
#u1170 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1170_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1171_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
}
#u1171 {
  border-width:0px;
  position:absolute;
  left:198px;
  top:300px;
  width:202px;
  height:202px;
  display:flex;
  text-decoration:underline ;
}
#u1171 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1171_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1172_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:23px;
}
#u1172 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:390px;
  width:24px;
  height:23px;
  display:flex;
}
#u1172 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1172_img.disabled {
}
#u1172.disabled {
}
#u1172_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1173 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1174_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
  background:inherit;
  background-color:rgba(9, 9, 9, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1174 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:98px;
  width:202px;
  height:202px;
  display:flex;
}
#u1174 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1174_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1175_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
}
#u1175 {
  border-width:0px;
  position:absolute;
  left:400px;
  top:98px;
  width:202px;
  height:202px;
  display:flex;
  text-decoration:underline ;
}
#u1175 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1175_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1176_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:23px;
}
#u1176 {
  border-width:0px;
  position:absolute;
  left:489px;
  top:188px;
  width:24px;
  height:23px;
  display:flex;
}
#u1176 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1176_img.disabled {
}
#u1176.disabled {
}
#u1176_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1177 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1178_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
  background:inherit;
  background-color:rgba(9, 9, 9, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1178 {
  border-width:0px;
  position:absolute;
  left:198px;
  top:98px;
  width:202px;
  height:202px;
  display:flex;
}
#u1178 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1178_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1179_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:202px;
  height:202px;
}
#u1179 {
  border-width:0px;
  position:absolute;
  left:198px;
  top:98px;
  width:202px;
  height:202px;
  display:flex;
  text-decoration:underline ;
}
#u1179 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1179_img.selected {
  width:212px;
  height:212px;
}
#u1179.selected {
}
#u1179_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1180_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:24px;
  height:23px;
}
#u1180 {
  border-width:0px;
  position:absolute;
  left:287px;
  top:188px;
  width:24px;
  height:23px;
  display:flex;
}
#u1180 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1180_img.disabled {
}
#u1180.disabled {
}
#u1180_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1181 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u1182_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:80px;
}
#u1182 {
  border-width:0px;
  position:absolute;
  left:640px;
  top:520px;
  width:80px;
  height:80px;
  display:flex;
}
#u1182 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1182_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1183_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:80px;
  height:80px;
}
#u1183 {
  border-width:0px;
  position:absolute;
  left:80px;
  top:520px;
  width:80px;
  height:80px;
  display:flex;
}
#u1183 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1183_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1184_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:800px;
  height:97px;
}
#u1184 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:503px;
  width:800px;
  height:97px;
  display:flex;
}
#u1184 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1184_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1185 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:175px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1186 {
  border-width:0px;
  position:absolute;
  left:476px;
  top:376px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1187 {
  border-width:0px;
  position:absolute;
  left:274px;
  top:377px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1188 {
  border-width:0px;
  position:absolute;
  left:274px;
  top:175px;
  width:50px;
  height:50px;
  overflow:hidden;
  background-image:url('../../resources/images/transparent.gif');
}
#u1189_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1189 {
  border-width:0px;
  position:absolute;
  left:680px;
  top:20px;
  width:20px;
  height:20px;
  display:flex;
}
#u1189 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1189_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1190_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1190 {
  border-width:0px;
  position:absolute;
  left:760px;
  top:20px;
  width:20px;
  height:20px;
  display:flex;
}
#u1190 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1190_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1191_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1191 {
  border-width:0px;
  position:absolute;
  left:720px;
  top:20px;
  width:20px;
  height:20px;
  display:flex;
}
#u1191 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1191_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1192_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1192 {
  border-width:0px;
  position:absolute;
  left:720px;
  top:50px;
  width:20px;
  height:20px;
  display:flex;
}
#u1192 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1192_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u1193_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:20px;
  height:20px;
  background:inherit;
  background-color:rgba(255, 255, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(51, 51, 51, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u1193 {
  border-width:0px;
  position:absolute;
  left:720px;
  top:80px;
  width:20px;
  height:20px;
  display:flex;
}
#u1193 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u1193_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
